Jump to content

MediaWiki:Vector.css: Difference between revisions

From KAVAN RC Wiki
Created page with "All CSS here will be loaded for users of the Vector skin: ul ul { list-style-type: circle !important; } ul ul ul { list-style-type: square !important; }"
 
No edit summary
 
(29 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* All CSS here will be loaded for users of the Vector skin */
.vector-typeahead-search-container {
ul ul {
    padding-left: 10px;
  list-style-type: circle !important;
}
 
ul ul ul {
  list-style-type: square !important;
}
}

Latest revision as of 08:31, 28 January 2026

.vector-typeahead-search-container {
    padding-left: 10px;
}